image:
  repository: docker.io/nacos
  tag: 2.0.1

replicaCount: 1

ingress:
  enabled: false


enabled: true

appName: helm-nacos

nodePort:
  dashboard: 38848

database:
  host: helm-mysql
  port: 6033
  username: k8s_admin
  password: EWde2cKP9w.G
  db_name: nacos_config

containerPort:
  dashboard: 8848

resources:
  limits:
    memory: 2Gi
    cpu: "1"
  requests:
    memory: 1Gi
    cpu: 500m
